aboutsummaryrefslogtreecommitdiffstats
path: root/collect.d
diff options
context:
space:
mode:
Diffstat (limited to 'collect.d')
-rw-r--r--collect.d/system12
1 files changed, 12 insertions, 0 deletions
diff --git a/collect.d/system b/collect.d/system
new file mode 100644
index 0000000..4ed132b
--- /dev/null
+++ b/collect.d/system
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+set -e
+
+mkdir hardware && cd hardware
+
+dmidecode > dmidecode
+
+lspci > lspci
+lspci -n > lspci-n
+uname -smr > uname-smr
+ifconfig -a > ifconfig-a